=== debian/control ===
Source: libencode-imaputf7-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-nowarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-imaputf7-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-imaputf7-perl.git
Homepage: https://metacpan.org/release/Encode-IMAPUTF7
Rules-Requires-Root: no

Package: libencode-imaputf7-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: modification of UTF-7 encoding for IMAP
 IMAP mailbox names are encoded in a modified UTF-7 when names contains
 international characters outside of the printable ASCII range. The
 modified UTF-7 encoding is defined in RFC2060 (section 5.1.3).
