## libencode-imaputf7-perl 1.07

=== debian/changelog ===
libencode-imaputf7-perl (1.07-1) unstable; urgency=medium

  * Import upstream version 1.07.
  * Add debian/upstream/metadata.
  * Drop synopsis-use.patch, fixed upstream.
  * Update Upstream-Contact.
  * Add new copyright holder.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2025 18:01:28 +0200

libencode-imaputf7-perl (1.06-1) unstable; urgency=medium

  * Import upstream version 1.06.
  * Refresh synopsis-use.patch.
  * Drop perl-5.40.patch, fixed upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 16 May 2025 15:33:23 +0200
