=== debian/control ===
--- 
+++ 
@@ -5,9 +5,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-nowarnings-perl <!nocheck>,
+Build-Depends-Indep: libencode-perl <!nocheck>,
+                     libtest-nowarnings-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libencode-imaputf7-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libencode-imaputf7-perl.git
 Homepage: https://metacpan.org/release/Encode-IMAPUTF7
@@ -16,7 +18,8 @@
 Package: libencode-imaputf7-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends}
+         ${perl:Depends},
+         libencode-perl
 Description: modification of UTF-7 encoding for IMAP
  IMAP mailbox names are encoded in a modified UTF-7 when names contains
  international characters outside of the printable ASCII range. The
