=== debian/watch ===
version=4
https://metacpan.org/release/Encode-IMAPUTF7   .*/Encode-IMAPUTF7-v?@ANY_VERSION@@ARCHIVE_EXT@$
